"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
const help_1 = require("./help");
const create_1 = require("./create");
const info_1 = require("./info");
const build_1 = require("./build");
const install_1 = require("./install");
const start_1 = require("./start");
const clean_1 = require("./clean");
const components_1 = require("./components");
exports.COMMANDS = {
    "help": help_1.HelpCommand,
    "create": create_1.CreateCommand,
    "components": components_1.ComponentsCommand,
    "info": info_1.InfoCommand,
    "start": start_1.StartCommand,
    "install": install_1.InstallCommand,
    "build": build_1.BuildCommand,
    "clean": clean_1.CleanCommand
};
