"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
const command_1 = require("../command");
class HelpCommand extends command_1.Command {
    doExec(args) {
        return this.printHelp();
    }
    printHelp() {
        console.log(`
Synopsis

    spast command [options]

Global Commands
    create ............................. Create a project
    help ............................... Get help for a command

Project Commands
    info ............................... Generate project information

    components ......................... Manage project components
    
    build .............................. Build project or specific components
    clean .............................. Cleanup project

    start .............................. Run project locally

    install ............................ Install project depenencies

Learn more about command options using 'spast help <command>'

Options
    -v, --version ...................... prints out this utility's version
    -d, --verbose ...................... debug mode produces verbose log output for all activity,
    -s, --noheader ..................... disable the cli header 
    `);
    }
}
exports.HelpCommand = HelpCommand;
/*
 cordova create myApp org.apache.cordova.myApp myApp
    cordova plugin add cordova-plugin-camera
    cordova platform add android
    cordova plugin add cordova-plugin-camera --nosave
    cordova platform add android --nosave
    cordova requirements android
    cordova build android --verbose
    cordova run android
    cordova build android --release -- --keystore="..\android.keystore" --storePassword=android --alias=mykey
    cordova config ls
*/ 
