"use strict";
var __awaiter = (this && this.__awaiter) || function (thisArg, _arguments, P, generator) {
    function adopt(value) { return value instanceof P ? value : new P(function (resolve) { resolve(value); }); }
    return new (P || (P = Promise))(function (resolve, reject) {
        function fulfilled(value) { try { step(generator.next(value)); } catch (e) { reject(e); } }
        function rejected(value) { try { step(generator["throw"](value)); } catch (e) { reject(e); } }
        function step(result) { result.done ? resolve(result.value) : adopt(result.value).then(fulfilled, rejected); }
        step((generator = generator.apply(thisArg, _arguments || [])).next());
    });
};
Object.defineProperty(exports, "__esModule", { value: true });
class TypescriptAppTs {
    generate(args) {
        return __awaiter(this, void 0, void 0, function* () {
            return `async function run() {
    console.log("Running...");
}

run().catch((err) => {
    console.error(err);
    process.exit(1);
});

process.on("message", (m) => console.log(m));
process.on("uncaughtException", (err) => console.error(err));
process.on("exit", () => console.log("Exiting"));`;
        });
    }
}
exports.TypescriptAppTs = TypescriptAppTs;
